dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: Price currency of price rate per minute
model:
- https://schema.org/priceCurrency
property: priceCurrency
type: string
typeNGSI:
- Property
